input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: rgba(189, 160, 98, 1) !important;
  caret-color: rgba(189, 160, 98, 1);
  font-family: "Literata", serif;
}

.formcontainer {
  display: flex;
  max-width: 1200px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  gap: 40px;
  padding: 50px 20px;
}

.contacttxt {
  flex: 1;
}

.contacttxt h2 {
  font-weight: 500;
  font-size: 52px;
  line-height: 64px;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 5px;
}

.contacttxt h3 {
  font-weight: 500;
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 0px;
  margin-bottom: 23px;
}

.contacttxt h4 {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0px;
  margin-bottom: 23px;
}

.contacttxt p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 23px;
}

.contactinfo {
  display: flex;
  gap: 13px;
  margin-bottom: 10px;
}

.contactdetail {
  display: flex;
  background-color: rgba(243, 239, 232, 1);
  border-radius: 42px;
  padding: 4px 12px;
  font-weight: 400;
  font-size: 13px;
  line-height: 130%;
  letter-spacing: 0px;
  text-transform: capitalize;
  color: rgba(41, 47, 51, 1);
}

.contactimg img {
  margin: 0 auto;
}

.contactform {
  flex: 1;
  padding: 24px;
}

form {
  display: flex;
  flex-direction: column;
}

.contactform input,
.contactform textarea {
  font-family: "Literata", serif;
  ;
  padding: 20px 17px;
  border: 0;
  border-bottom: 1px solid rgba(203, 211, 216, 1);
  border-radius: 5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 21.54px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: rgba(189, 160, 98, 1);
  /* margin-bottom: 60px; */
  width: 100%;
}

.contactform input::placeholder,
.contactform textarea::placeholder {
  color: rgba(189, 160, 98, 1);
}

.contactform input:focus,
.contactform textarea:focus {
  outline: none;
  border: none;
  /* or keep a border-bottom or custom style if desired */
  box-shadow: none;
  /* also remove any shadow if present */
  border-bottom: 1px solid rgba(203, 211, 216, 1);
}

.contactbtnblock {
  display: flex;
  justify-content: end;
  margin-top: 30px;
}

.contactform button {
  height: 40px;
  gap: 10px;
  opacity: 1;
  border-radius: 2px;
  padding: 9px 30px;
  background: rgba(189, 160, 98, 1);
  color: #fff;
  border: 0;
  cursor: pointer;
  font-size: 16px;
}

.contactform button:hover {
  background: rgba(189, 160, 98, 1);
}

/* .error-message {
  color: red;
  font-size: 12px;
  position:absolute;
  top:70px
} */
.error {
  color: red;
  font-size: 12px;
}

.popup-overlay {
  display: none;
  /* Hidden by default */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

.popup-content {
  background-color: white;
  padding: 30px;
  border-radius: 8px;
  text-align: center;
  font-family: "Literata", serif;
  color: rgba(189, 160, 98, 1);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.popup-content button {
  margin-top: 20px;
  padding: 10px 25px;
  background: rgba(189, 160, 98, 1);
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

.popup-content button:hover {
  background-color: #a78f5d;
}


.mb_60 {
  margin-bottom: 60px;
}

.bottomcontainer {
  display: flex;
}

.leftside-item {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: #292F33;
  gap:20px
}

.leftside-item p,
.rightside-item p {
  background-color: #F9F7F4;
  padding: 20px 48px 23px;
  color: #485052;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  text-transform: capitalize;
  margin: auto 0 0;
}

.rightside-item {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: #292F33;
  gap:20px
}

.pointsadd{
font-weight: 300;
font-style: Light;
font-size: 16px;
line-height: 23px;
letter-spacing: 0px;
color: #485052;
margin-bottom: 30px;
}


@media (max-width: 992px) {

  .contacttxt h2 {
    font-size: 35px;
    line-height: 61px;
  }

  .formcontainer {
    padding: 20px;
    flex-direction: column;
  }

  .contactinfo {
    flex-wrap: wrap;
  }

  .contactform {
    padding: 0;
  }

  /* .contactform input, .contactform textarea {
    margin-bottom: 30px;
} */
  .contactform button {
    display: flex;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .contactbtnblock {
    margin: 10px 0 30px 0;
  }

  .mb_60 {
    margin-bottom: 30px;
  }
}

.tsc {
  text-transform: lowercase !important;
}